﻿html {
  height: 100%
}

body {
  margin: 0;
  auto;
  padding: 0;
  align: center;
  background-color: #FFF1D7;
}

font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}



/.. contact style easy tut size start ../ 


.contact-form
{
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.5);
    margin: 20px 10px;
    width: 100%;
    text-align: center;
  
}
.contact-form h2
{
    background: #efefef;
    margin-top: 0;
    padding: 10px;
}

.contact-form input
{
    display: block;
    width: 80%;
    margin: 0px  0px 10px 0px;
    padding: 10px;
border: 1px solid grey;
}

.contact-form textarea
{
    width: 90%;
    margin: 10px 0px 10px 0px;
    padding: 10px 0px;
    height: 180px;
border: 1px solid grey;

}
.submit-btn
{
    cursor: pointer;
    width: 150px !important;
    margin-left: 18px !important;
}
.g-recaptcha
{
    margin: 10px 20px;
}
.status
{
    font-size: 15px;
    color: green;
    padding: 15px;
}
.status span
{
    color: red;

}




/.. contact style easy tut size ends ../ 



 /.. contact us starts ../ 

.container contact {
margin:  0;
padding: 0;

}

.row-contact {
margin: 0px 0px 20px 0px;
}

.col-top-contact {
margin-top: 30px;
padding: 0px;
}

.col-top-contact-1 {
border: 1px solid #D0965499;
border-radius: 5px;
margin: 20px 0px 20px 0px;

}

.row-contact-1 {
border: 1px solid #D0965499;
border-radius: 5px;
}

.contact-column {
margin: 0px 10px 15px auto;
padding: 0 10px 0px auto;


}

.direction-contact-text {
margin-top: 30px;
padding: 10px;
}

.plus-code {
color: #00569F;
  text-align: left;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  font-size: 1.2em;
  font-weight: 600;
padding: 5px;
display: inline-block;
transform: scaleY(0.9); !important
}


.contact-column-col {

}

.contact-column-map {
border: 1px solid #D0965499;
max-width: 100%; 
max-height: 100%;
background-size:cover;
background-position: center, cente;
margin: 0 auto;
align: center;
}

.contact-column-map iframe{
max-width: 100%; 
max-height: 100%;
background-size:cover;
background-position: center, cente;
margin: 0 auto;
align: center;
}


.h4-contact { 
  color: #103C69;
  text-align: left;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  font-size: 2.0em;
  font-weight: 600;
  margin: 10px 0px 15px 0px;
}

.h5-contact { 
  color: #DD1B41;
  text-align: left;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  font-size: 1.6em;
  font-weight: 600;
  margin: 10px 0px 15px 0px;
}

.h4-contact-1 { 
  color: #00569F;
  text-align: left;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  font-size: 1.8em;
  font-weight: 600;
  margin: 10px 0px 15px 0px;
}

.contact-top-p {
font-family: 'Slabo 13px', serif;
font-size: 1.1em;
color: #00569F;
font-weight: 400;
letter-spacing: 0.05em;
  display: inline-block;
  font-size: 1.1em;
  transform: scaleY(1.1);
  transform-origin: 0 0;

}

.contact-top-p-1 {
font-family: 'Slabo 13px', serif;
font-size: 1.1em;
color: #00569F;
font-weight: 400;
}

.contact-column-col-1 {
margin-border: 20px;
}

.feedbackform-text {
font-family: 'Slabo 13px', serif;
font-size: 1.0em;
color: #00569F;
font-weight: 400;
padding: 0px 0px -10px 10px;
}

.mandatory-field {
font-style: italic;
font-size: 0.8em;
}


#tswsubmit {
color: #00569F;
border-color: #ffffff;
display: inline-block;
  font-size: 1.1em;
  transform: scaleY(1.0);
  transform-origin: 0 0;
}


.row .contact-top-3 h3 {
  text-align: center;
}

.row .contact-top-2 ul li {
  text-align: left;
  margin-left: 35%;
}

.row .contact-top-2 h4 {
  text-align: left;
  margin-left: 35%;
}


.contact-top {}

.contact-top h4, h3 {
  text-align: center;
}


.contact-column-namaste {
max-width: 100%; 
max-height: 100%;
background-size:cover;
background-position: center, cente;
margin: 0 auto;
align: center;
margin: 50px 0px 0px auto;
}


.contact-column-namaste img {
max-width: 100%; 
max-height: 100%;
background-size:cover;
background-position: center, cente;
margin: 20px 0px 0px auto;
align: center;
}















/.. contact us general size ends ../ 


@media only screen and (min-width: 992px) and (max-width: 1200px){ 


}


} 


@media only screen and (min-width: 768px) and (max-width: 991px){


}


 }



@media only screen and (min-width: 480px) and (max-width: 767px){

.h4-contact { 
  font-size: 1.8em;  
}


.h4-contact-1 {   
  font-size: 1.6em;
  
}

.contact-top-p {
font-size: 1.1em;
font-weight: 400;


}

.contact-top-p-1 {
font-size: 1.1em;
font-weight: 400;
}

 }


@media only screen and (min-width: 320px) and (max-width: 479px){

.h4-contact { 
  font-size: 1.7em;  
}


.h4-contact-1 {   
  font-size: 1.5em;
  
}

.contact-top-p {
font-size: 1.0em;
font-weight: 400;


}

.contact-top-p-1 {
font-size: 1.0em;
font-weight: 400;
}

  }

@media only screen and (max-width: 319px){

.h4-contact { 
  font-size: 1.5em;  
}


.h4-contact-1 {   
  font-size: 1.3em;
  
}

.contact-top-p {
font-size: 0.9em;
font-weight: 400;


}

.contact-top-p-1 {
font-size: 0.9em;
font-weight: 400;
}

 }



